/* Date */
"ZhN-Gg-OHX.title" = "日期：";
/* Time */
"zqX-Xu-1Cy.title" = "时间：";
/* Precision */
"eao-KO-fWO.title" = "精度：";

/* Date Only */
"jic-iY-hgM.title" = "仅日期";
/* Hour */
"q9c-AA-aeI.title" = "小时";
/* Minute */
"EdF-lS-NGv.title" = "分钟";
/* Second */
"222-Qa-4uh.title" = "秒";

/* Set date & time to "now" */
"4AN-eK-xxV.ibShadowedToolTip" = "将日期和时间设置为“现在”";
